#power\u6743\u9650\u7CFB\u7EDF\u7684\u670D\u52A1\u5668\u5730\u5740\u5934
POWER_IP = localhost
POWER_URLHEAD = http://localhost:8081/power

POWER_JSPHEAD = localhost
POWER_JSP = http://localhost:8081/power

#\u672C\u8EAB\u7CFB\u7EDF\u7684\u670D\u52A1\u5668\u5730\u5740\u5934
EMR_RECORD_JSP = http://localhost:8083/emr_record


#webSocket\u670D\u52A1\u5668\u5730\u5740
WEBSOCKET_URLHEAD = ${POWER_JSPHEAD}:8088
#\u901A\u77E5\u5B57\u7B26\u4E32\u95F4\u9694\u7B26
STR_SPLIT = *^:|,.

#\u65E5\u5FD7\u4FDD\u7559\u5929\u6570
log.days = 180

#session\u8FC7\u671F\u65F6\u95F4ms
TOKEN_EXPIRE_TIME = 3600000

#icd\u7248\u672C
icdVersion = 10

#\u6C34\u5370\u56FE\u7247\u76EE\u5F55
picPath = static/pdfWaterSet/upload/

#1\u751F\u6210\u52A0\u4E0A\u6C34\u5370\u540E\u7684\u56FE\u7247\u7684\u66F4\u76EE\u5F55
#2\u9884\u89C8\u75C5\u6848\u63A5\u53E3pdf\u4E34\u65F6\u751F\u6210\u76EE\u5F55
waterPicPath = D:/jiashi/reload/

waterTifToJpgPath = D:/jiashi/tifToJpgLoad/
